.g-auth__fogot-password-w a {
  color: rgba(198, 167, 118, 1); }

.g-auth__personal-note a {
  color: rgba(198, 167, 118, 1);
  border-bottom: 1px dotted rgba(198, 167, 118, 1); }

.copyright {
  font-size: 16px !important; }

.text--u-iimr0tpin ul {
  padding-left: 20px;
  list-style: none; }
  .text--u-iimr0tpin ul li {
    position: relative; }
    .text--u-iimr0tpin ul li:after {
      content: "";
      position: absolute;
      width: 10px;
      height: 10px;
      background: url(/d/svgexport-17.svg) 50% 50% / 100%;
      left: -20px;
      top: 7px; }
